# Generated by Django 3.1.2 on 2021-01-01 13:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ulasan',
            name='name',
        ),
    ]
